.ans {
	border-bottom: 1px solid #EEEEEE;
	padding: 15px 0px;
	padding-left: 15px;
	font-size: 11px;
	/*	font-weight: bold;*/
	
	font-family: "微软雅黑";
}
.ans a {
	text-decoration: none;
	color: black;
}

.ans_t1 {
	line-height: 17px;
	/*	margin-bottom: 5px;*/
}
.ans_t1 span {
	color: #55cc22;
}
.ans_t2 {
	color: #868686;
}
.money {
	color: #868686;
}
.button {
	background-color: #3399ff;
	height: 40px;
	line-height: 40px;
	margin: 20px auto 0px;
	
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.button p {
	font-size: 15px;
	color: white;
}
.pad-lr15{
	padding: 0 15px;
}
